

/*
 *
 * Arial24, for use with apetech ks0108 library
 *
 * created with FontCreator2, sce version
 * written by F. Maximilian Thiele, extended by sce
 *
 * 
 * Original sources are available from
 * http://www.apetech.de/fontCreator
 * me@apetech.de
 *
 * File Name           : Arial24.h
 * Date                : 27.03.2007
 * Font size in bytes  : 3050
 * Font width          : 10
 * Font height         : 24
 * Font first char     : 32
 * Font last char      : 128
 * Font used chars     : 96
 *
 * The font data are defined as
 *
 * struct _FONT_ {
 *     uint16_t   font_Size_in_Bytes_over_all_included_Size_it_self;
 *     uint8_t    font_Width_in_Pixel_for_fixed_drawing;
 *     uint8_t    font_Height_in_Pixel_for_all_characters;
 *     unit8_t    font_First_Char;
 *     uint8_t    font_Char_Count;
 *
 *     uint8_t    font_Char_Widths[font_Last_Char - font_First_Char +1];
 *                  // for each character the separate width in pixels,
 *                  // characters < 128 have an implicit virtual right empty row
 *
 *     uint8_t    font_data[];
 *                  // bit field of all characters
 */
#ifndef ARIAL24_H
#define ARIAL24_H

#define ARIAL24_WIDTH 10
#define ARIAL24_HEIGHT 24

extern const uint8_t Arial24[];

#endif // ARIAL24_H
